Alokai

SapccApiGetOrgCustomerOrgUserGroupsRequest

Request parameters for getOrgCustomerOrgUserGroups operation in SapccApi. SapccApiGetOrgCustomerOrgUserGroupsRequest

interface SapccApiGetOrgCustomerOrgUserGroupsRequest {
	readonly baseSiteId: string;
	readonly currentPage?: number;
	readonly fields?: string;
	readonly orgCustomerId: string;
	readonly pageSize?: number;
	readonly sort?: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetOrgCustomerOrgUserGroups
currentPageOptionalnumberCurrent result page. Default value is 0. {number} SapccApiGetOrgCustomerOrgUserGroups
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetOrgCustomerOrgUserGroups
orgCustomerIdRequiredstringOrganizational customer GUID. {string} SapccApiGetOrgCustomerOrgUserGroups
pageSizeOptionalnumberNumber of results returned per page. {number} SapccApiGetOrgCustomerOrgUserGroups
sortOptionalstringSorting method applied to the return results. {string} SapccApiGetOrgCustomerOrgUserGroups
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetOrgCustomerOrgUserGroups

On this page